html, body, #map-canvas {
	height: 550px;
	width: 818px;
	margin: 0;
	padding: 0;
}
#panel {
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -180px;
	z-index: 5;
	background-color: #fff;
	padding: 5px;
	border: 1px solid #999;
}

#panel label {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

#directions-panel {
	display: inline-block;
	width: 100%;
	min-height: 500px;
	overflow: hidden;
}

#control {
	background: #fff;
	margin-top: 5px;
	padding: 5px;
	font-size: 14px;
	font-family: Arial;
	border: 1px solid #ccc;
	box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
	display: none;
}

table.adp-directions tbody tr {
	background: #fff;
	border-left: 1px #ccc solid;
	border-right: 1px #ccc solid;
}

@media print {
	#map-canvas {
		height: 550px;
		width: 818px;
		margin: 0;
	}

	#directions-panel {
		float: none;
		width: auto;
	}
}